a {
	text-decoration: underline;
	color: Maroon;
	font-style: italic;
}
	
a:hover {
	color: Gray;
}

body {
	background-color: #FCF7E1;
	color: Maroon;
}

.eucharist {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin-left: 20px;
}

.address {
	font-size: 14px;
	text-align: right;
}

TD.links {
	font-size: 14px;
	font-weight: bold;
	padding: 20px;
	vertical-align: top;
	text-align: center;
	line-height: 150%;
}

.textboxtitle {
	text-align: center;
	font-variant: small-caps;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
}

.textbox {
	font-size: 14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.sign {
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
.current {
	border: solid #663300;
	vertical-align: middle;
	background-image: url(pageimages/currentbackground.png);
	background-repeat: no-repeat;
	background-color: #cc0000;
}

.style3 {
	font-size: 14px;
	font-weight: bold;
}
.style5 {
	font-size: 12px;
	color: #ffffff;
}
.style5Copy {

	font-size: 12px;
	color: #FFFF99;
}
.topbanner {
	text-decoration: blink;
}
